import React from 'react';
import './index.less';

function Module(props) {
  const { style, className, children } = props;
  return (
    <div style={style} className={`module ${className}`}>
      {children}
    </div>
  );
}
Module.propTypes = {};
export default Module;
